@media only print{
 a[href]:after {
    content: none !important;
  }
  #columnaCategorias{
	display:none;  
  }
  div#fescaparateart {
    padding: 5px 50px;
    position: absolute;
    left: 0;
    background-color: #E6E6E6;
    font-family: fuenteAPP;
    font-size: 16px;
/*	margin-right:300px;*/
}
  #columnCart{
	display:none !important;
}
.contenedor-flex-ficha-share{
	display:none !important;	
}
.contenedor-flex-ficha{
	display:none !important;	
}
.marca_superpuesta{
	display:none !important;	
}
#fondoverde{
	position:absolute;
	left:350px;
}

.contenedor-flex-top {
    flex: 0 1 calc(50% - 1rem);
    display: flex;
    flex-flow: row !important;
    justify-content: space-between;
    align-items: center;
	font-size:12px;
    /* flex-wrap: nowrap; */
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    font-size: 10px;
}
.top-flex-ficha {
    /* margin: 1rem; */
    flex: 0 1 auto;
    line-height: 2rem;
	padding:0 !important;
}
td {
    padding: 0 !important;
}
#topAPP{
	display:none !important;	
}
.contenedor-flex-top{
	display:none !important;
}
}
@font-face {
	font-family: 'fuenteAPP';
	src: url('https://www.appinformatica.com/fuentes/EncodeSansCondensed-500-Medium.ttf') format("truetype");
}
@font-face {
	font-family: 'fuenteAPP_light';
	src: url('https://www.appinformatica.com/fuentes/EncodeSansCondensed-300-Light.ttf') format("truetype");
}
html, body {
	width: 100%;
	height: 100%;
	/*  font: normal 13px arial,helvetica,sans-serif */
	font-family: fuenteAPP;
	background-color: #E6E6E6;
}
.contenedor-flex{
	display:flex;
    flex-flow: row wrap;
    justify-content: space-between; 
    padding: 1.5rem;
    align-items: center;
	flex-wrap:wrap;
	
}
.contenedor-flex-carro{
	display:flex;
    flex-flow: row wrap;
    justify-content: space-between; 
	margin-left:0px;
    padding: 1.5rem;
	padding-left:0px;
    align-items: center;
	flex-wrap:wrap;
	
}
.contenedor-flex-ficha{
	flex:0 1 calc(50% - 1rem);
	display:flex;
    flex-flow: row;
    justify-content: flex-end; 
    padding: 10px 5px 10px 5px;
    align-items: center;
	flex-wrap:nowrap;
	
}
.bt-flex-familia{
	flex:1 0 calc(70% - 1rem) !important;
}
.contenedor-flex-ficha-share{
	flex:0 1 calc(50% - 1rem);
	display:flex;
    flex-flow: row wrap;
    justify-content: space-between; 
    padding: 5px;
    align-items: center;
	flex-wrap:wrap;
	margin-top: 10px;
}

.contenedor-flex-top{
	flex:0 1 calc(50% - 1rem);
	display:flex;
    flex-flow: column wrap;
    justify-content: space-between; 
    padding: 10px 5px 0px 5px;
    align-items: center;
	flex-wrap:nowrap;
	
}

.boton-flex{
    flex:0 1 calc(50% - 1rem);
    background: white;
    color: #07a8a2 !important;
    line-height: 1.5rem;
    text-align: center;
    font-size: 17px;
    padding: 1rem;
    border-radius: 16px;
    margin: 0.5rem;
	cursor:pointer;
}

.boton-flex-carro{
    flex:0 1 calc(50% - 1rem);
    background:#f3f2f2;
    color: #07a8a2 !important;
    line-height: 1.5rem;
    text-align: center;
    font-size: 17px;
    padding: 1rem;
    border-radius: 16px;
    margin: 0.5rem;
	cursor:pointer;
}

.boton-flex-ficha{
    flex:1 1 calc(50% - 1rem);
   /* flex:1;*/
    background-color: #ccc;
    color: #07a8a2 !important;
    line-height: 1.5rem;
    text-align: center;
    font-size: 17px;
    padding: 1rem;
	cursor:pointer;
	/*
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	*/
    border-radius: 16px;
	
    margin: 0.5rem;
}
.boton-flex-ficha a {
    text-decoration: none;
    color:#07a8a2;
}

.top-flex-ficha{
    flex:0 1 calc(50% - 1rem);
    color: #838080 !important;
    line-height: 2rem;
    text-align: center;
    font-size: 16px;
    padding: 1rem;
    margin: 0.5rem;
}
.top-flex-ficha a {
    text-decoration: none;
    color:black !important;
}

.foto_tops{
	width:90px;
	height:auto;	
}
.facebook{
	border-width:1px;
	border-style:solid;
	border-color:#3b5998;
	/*color:#3b5998;*/
	/*background-color:#3b5998;	*/
	background-color:white;
	display:none;
	
}
.boton-flex-carro a {
    text-decoration: none;
    color:#07a8a2;
}
.boton-flex a {
    text-decoration: none;
    color:#07a8a2;
}
.facebook a {
    text-decoration: none;
    color:white; !important;
	color:#3b5998;
}
.twitter{
	border-width:1px;
	border-style:solid;
	border-color:#00acee;
	background-color:white;
/*	color:white;
	background-color:#00acee;	
	*/
	display:block;
}
.twitter a {
    text-decoration: none;
    color:#00acee !important;
}
.whatsapp{
	border-width:1px;
	border-style:solid;
	border-color:#25d366;
	background-color:white;
	/*color:white;
	background-color:#00e676;	*/
/*	background-color:#25d366;*/
}
.whatsapp a {
    text-decoration: none;
    color:#25d366 !important;
}
.imprimir{
	cursor:pointer;
	/*color:white;*/
	border-width:1px;
	border-style:solid;
	border-color:#666;
	background-color:white;
	display: none;
}
.imprimir a {
    text-decoration: none;
    color:#666 !important;
}


.seleccionado{
    background: #07a8a2;
    color: white !important;
}
.seleccionado a{
    color: white !important;
}

.menu{
    flex:1;
}

.leyenda-top{
	background-color:#f0efef;
	padding: 1rem; 
	margin-top:2rem;
	margin-bottom:2rem;	
	font-family:fuenteAPP;
	font-size:17px !important;
	
}

.pvp{
	color:#030303;
	font-size:2rem;
	
}

.en_tienda{
	font-family: fuenteApp_light;
	font-size: 13px;
}

.leyenda-top p{
	font-size:16px !important;	
	color:#474747 !important;
}
.linea-top{
	border-top: 1px solid #ccc !important;	
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.ficha_thumbs{
	margin-top:0px !important;	
	margin-left:1.5rem;
}
.ficha_thumbs ul li img {
    width: auto;
    height: auto;
    max-height: 50px;
    max-width: 80px;
	
}



#ficha-producto h1.tit_ficha {
    font-size: 20px;
}


td{
	padding:0.8rem;	
}
.boton-general{
	display:inline-block;
	margin-left:1rem;
    background-color: #07a8a2;
    color: white !important;
    line-height: 1.5rem;
    text-align: center;
    font-size: 16px;
    padding: 1rem;
    border-radius: 25px;	
}
.boton-general a{
	text-decoration:none;
	color:white !important;
}
.price-to-action{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
	margin:1rem !important;	
}
a.btn_comprar{
	margin-bottom:0px !important;	
}
#ficha-producto .ficha_info {
    padding-bottom: 0px !important; 
}
#ficha-producto p {
	color: #838080 !important;
}
#ficha-producto .image_product #foto_grande {
    width: auto;
    height: auto;
    max-height: 220px;
    max-width: 200px;
    margin-bottom: 5px;
	margin-left:2rem;
}
.otras-opciones{
	color:#07a8a2;
	font-size:19px;
	margin-left: 2rem;
}
.tit_ficha{
	margin: 0 0 0 0 !important;	
}

.ficha_precio {
    font-size: 30px;
}	
#ficha-producto .image_product {
   
    margin: 0 0 20px 0;
}

#ficha-producto{
 padding:5px 20px 20px 20px;	
}


@media (min-width: 1700px) {

#foto_grande{
	margin-left:12rem !important; 
	/*max-height: 470px !important; 
    max-width: 425px !important;*/
}
.contenedor-flex-top{
    display:flex;
    justify-content: flex-start;
    flex-flow: row !important;
    line-height: 1rem;
	margin-left:0rem !important;
	flex-wrap:nowrap !important;
	
}
.boton-flex-carro{
    background: white;

}
}

@media (min-width: 1366px) {

.bt-flex-familia{
	flex: 0 1 auto !important;
}
	
.ficha_thumbs{
	margin-top:0px !important;	
	margin-left:1.5rem;
}
.ficha_thumbs ul li img {
    width: auto;
    height: auto;
    max-height: 100px;
    max-width: 80px;
	margin-left:0;
}	
	
.ficha_thumbs ul li {
	font-size:15px;
	display:inline-block;
	width: 23%;
	margin:0 1% 10px;
}*	
.otras-opciones{
	margin-left: 8rem !important;
}
.facebook{
	display:block;
}
.whatsapp{
	display:none;	
}
.twitter{
	display:block;	
}
.imprimir{
	display:block;	
}
#foto_grande{
	margin-left:12rem;
}
.contenedor-flex-top{
    display:flex;
    justify-content: flex-start;
    flex-flow: row;
    line-height: 1rem;
	margin-left:2rem;
	flex-wrap:wrap;	
}
}

@media (min-width: 1024px) {
.tit_ficha {
    margin: 20px 0 0 0 !important;
}	
#ficha-producto{
 padding:20px 20px 20px 20px;	
}

#ficha-producto .image_product {
    margin: 0 20px 0px 0;
}
#ficha-producto h1.tit_ficha {
    font-size: 24px;
}	
.ficha_precio {
    font-size: 34px;
}	
.contenedor-flex-top{
    display:flex;
    justify-content: flex-start;
    flex-flow: row;
    line-height: 1rem;
	margin-left:2rem;
	flex-wrap:wrap;
	
}	
.contenedor-flex{
    display:flex;
    justify-content: flex-start;
    flex-flow: row;
    line-height: 1rem;
	margin-left:2rem;
	flex-wrap:wrap;
	
}
.contenedor-carro{
    display:flex;
    justify-content: flex-start;
    flex-flow: row;
    line-height: 1rem;
	margin-left:0px;
	flex-wrap:wrap;
	
}
/*
.ficha_thumbs{
	margin-top:2rem !important;	
}
*/
.top-flex-ficha{
   padding: 0 4rem 0 4rem;
}
#foto_grande{
	margin-left:0rem;
}
.price-to-action{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
	margin:4rem !important;	
}
#ficha-producto {
    padding: 25px 25px 0px !important;
	margin-top: 2.5rem;
}
div#columnaCategorias {
    top: 0.5rem !important;
}
#ficha-producto .image_product #foto_grande {
    width: auto;
    height: auto;
    max-height: 300px;
    max-width: 300px;
    margin-bottom: 10px;
}
/*
.ficha_thumbs ul li img {
    width: auto;
    height: auto;
    max-height: 80px;
    max-width: 80px;
	margin-left:5rem;
}

.ficha_thumbs ul li {
	font-size:15px;
	display:inline-block;
	width: 20%;
	margin:0 1% 10px;
}*/
}
@media (min-width: 768px) {
	
.contenedor-flex{
    display:flex;
    justify-content: flex-start;
    flex-flow: row;
    line-height: 1.5rem;
	flex-wrap:wrap;
}
.boton-flex{
    margin: 0.5rem;
    flex: 0 1 auto;
}

.boton-flex-ficha{
    margin: 0.5rem;
    flex: 0 1 auto;
}
.leyenda-top p{
	font-size:17px !important;	
}
.top-flex-ficha{
    margin: 1rem;
    flex: 0 1 auto;
	line-height: 2rem;
}

.contenedor-flex-ficha{
	flex:0 1 calc(50% - 1rem);
	display:flex;
    flex-flow: row wrap;
    justify-content: flex-end; 
   
    align-items: center;
	flex-wrap:wrap;
	
}
.contenedor-flex-ficha-share{
	flex:0 1 calc(50% - 1rem);
	display:flex;
    flex-flow: row wrap;
    justify-content: flex-end; 
    
    align-items: center;
	flex-wrap:wrap;
	
}   
.contenedor-flex-top{
	flex:0 1 calc(50% - 1rem);
	display:flex;
    flex-flow: row wrap;
    justify-content:space-between; 
   
    align-items: center;
	/*flex-wrap:nowrap;*/
	
}   

}
